.suggest-container {
    position: relative;
}

@media screen and (max-width:830px) {
    .suggest-container {
        top: 42px;
    }
}

.suggest-star {
    position: absolute;
    left: 18px;
    color: #ed332b;
    margin-top: 5px;
}

.suggest-container-inner {
    width: 100%;
    height: auto;
    overflow-x: hidden;
    margin-top: -1px;
    position: absolute;
    top: 30px;
    /* left: -1px; */
    z-index: 1000;
    float: left;
    min-width: 160px;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    /* background-clip: padding-box; */
    /* border: 1px solid #ccc; */
    border: 1px solid rgba(0, 0, 0, .15);
    border-bottom: 0;
    /* border-radius: 4px; */
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.suggest-header {
    display: block;
    padding: 3px 20px 3px;
    font-size: 13px;
    font-weight: 500;
    /* line-height: 1.42857143; */
    color: #555;
    background: #efefef;
}

.suggest-powered {
    font-size: 9px;
    height: 13px;
    font-style: italic;
    line-height: normal;
    margin-right: 5px;
    margin-top: 2px;
    text-align: right;
}

.suggest-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

a.suggest-element {
    text-decoration: none;
    cursor: pointer;
    display: block;
    color: #333;
    margin: 0;
    padding: 6px 12px 6px 6px;
    font-size: 13px;
    text-align: left;
    line-height: 13px;
    box-sizing: border-box;
    text-align: left;
    border-bottom: 1px solid #e5e5e5;
}

.suggest-element:hover, a.suggest-active  {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #428bca;
}

.suggest-element.suggestion {
    padding: 2px 20px 2px 40px;
    clear: both;
    font-weight: 400;
    line-height: 26px;
}

span.spec-results {
    font-style: italic;
    font-size: 80%;
}

.suggest-element.show-more {
    text-align: center;
    font-weight: 500;
    background-color: #428bca;
    color: #fff;
    margin: 5px;
    height: 32px;
    padding: 10px;
    font-size: 1.1em;
    border: 0;
}

.suggest-element > .suggest-element-inner {
    line-height: 30px;
    overflow: hidden;
}

.suggest-element .img {
    background: #fff;
    clear: left;
    width: 80px;
    height: 60px;
    max-width: 80px;
    max-height: 60px;
    float: left;
    margin-right: 10px;
    border: 5px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

.suggest-element .title {
    margin: 6px 0;
    padding: 0;
    font-size: 13px;
    font-weight: 400;
    margin-left: 70px;
    line-height: 13px;
}

.suggest-element .short-description {
    margin: 0;
    padding: 0;
    font-size: 11px;
    text-align: left;
    line-height: 12px;
    margin-left: 70px;
    max-height: 36px;
    overflow: hidden;
}

.suggest-element .price {
    float: right;
    font-weight: 500;
    font-size: 16px;
    padding: 0;
    text-align: right;
    vertical-align: bottom;
}

div#aips_wrap {
    position: fixed;
    overflow-x: hidden;
    overflow-y: scroll;
    z-index: 9999;
    background: #fff;
}

body.aips_open {
    overflow: hidden;
    height: 100%;
    width: 100%;
}

html.aips_open {
    height: 100%;
    overflow-y: scroll;
}

div#aips_wrap .aips_leftcol {
    width: 20%;
    float: left;
    position: sticky;
    top: 0px;
    padding: 5px;
    box-sizing: border-box;
}

div#aips_wrap .aips_rightcol {
    width: 80%;
    float: right;
    padding: 5px;
    box-sizing: border-box;
}

li.aips_filterbox {
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: normal;
    position: relative;
    margin-bottom: 5px;
}

.aips_filterheader {
    width: 100%;
    background: #eee;
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    border: solid 1px #ccc;
}

li.aips_filterentry {
    font-size: 12px;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    float: left;
    background: #eee;
    margin: 3px;
}

div.aips_closebutton {
    float: right;
    font-size: 24px;
    right: 5px;
    top: 5px;
    position: sticky;
    box-sizing: border-box;
    border: solid 1px #000;
    background: #fff;
    z-index: 10000;
    cursor: pointer;
    padding: 0px 5px;
    margin-bottom: -28px;
}

li.aips_filterbox ul {
    margin: 5px 0px;
}

label.aips_filterlabel {
    padding: 5px;
    display: inline-block;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

input.aips_filtercheckbox {
    vertical-align: text-top;
    margin-right: 5px;
}

.aips_filtertoggle {
    float: right;
}